StocksAndFisheriesKB - Bug #20491

Conflicting FAO area codes
Jan 20, 2021 02:51 PM - Bracken van Niekerk

Status: Closed Start date: Jan 20, 2021
Priority: Normal Due date:

Assignee: Bracken van Niekerk % Done: 90%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

Dear Susana and Merul,

For the record below, we have noticed that it is referring to FAO area 67 and 77. Should the area codes not refer FAO areas 67 and
61 instead?

Short Name: Pacific halibut - NE Pacific

GRSF Semantic identifier: asfis:HAP+fao0:67;fao:77

Record URL.: http://data.d4science.org/ctlg/GRSF_Admin/5b3b7cf8-2d88-3a0e-9e8e-38200236eea9

Source URL: https://www.fishsource.org/stock page/1417

Many thanks in advance!

@aureliano.gentile@fao.org
@merul.patel@sustainablefish.org
@susana.segurado@sustainablefish.org

History

#1 - Jan 21, 2021 02:06 PM - Susana Segurado
- Assignee changed from Susana Segurado to Patricia Amorim
Asking Patricia to look into this.

Bracken, Aureliano, we will be in touch soon to set up a checkin call to discuss several pending issues. Sorry | have not had much time recently to
dedicate to this.

#2 - Feb 01, 2021 11:34 AM - Patricia Amorim
- Status changed from New to Feedback

- Assignee changed from Patricia Amorim to Bracken van Niekerk

Hello,

Area FAO 61 was added. However, area FAO 77 was maintained to cover IPHC Regulatory Area 2A. Please check map:
https://iphc.int/uploads/pdf/sa/2021/iphc-2021-sa-01.pdf

Many thanks,
Patricia

#3 - Jun 02, 2022 02:30 PM - Aureliano Gentile
- Status changed from Feedback to Closed

this has been fixed by SFP , see webservice https://www.fishsource.org/api/bluebridge/v5/stock/1417 with IPHC regulatory area codes
